SDL_gfx 2.0.25

- Main Page
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Defines

- _
- a
- b
- c
- e
- f
- g
- h
- l
- p
- r
- s
- t
- v
- z

### - r -

- rectangleColor() : SDL_gfxPrimitives.c , SDL_gfxPrimitives.h
- rectangleRGBA() : SDL_gfxPrimitives.h , SDL_gfxPrimitives.c
- rotateSurface90Degrees() : SDL_rotozoom.c , SDL_rotozoom.h
- rotozoomSurface() : SDL_rotozoom.h , SDL_rotozoom.c
- rotozoomSurfaceSize() : SDL_rotozoom.c , SDL_rotozoom.h
- rotozoomSurfaceSizeXY() : SDL_rotozoom.c , SDL_rotozoom.h
- rotozoomSurfaceXY() : SDL_rotozoom.c , SDL_rotozoom.h
- roundedBoxColor() : SDL_gfxPrimitives.h , SDL_gfxPrimitives.c
- roundedBoxRGBA() : SDL_gfxPrimitives.c , SDL_gfxPrimitives.h
- roundedRectangleColor() : SDL_gfxPrimitives.c , SDL_gfxPrimitives.h
- roundedRectangleRGBA() : SDL_gfxPrimitives.h , SDL_gfxPrimitives.c